{
	"expo": {
		"owner": "inonity",
		"name": "StoreUp",
		"slug": "dbot-app",
		"version": "1.2.0",
		"orientation": "portrait",
		"backgroundColor": "#F2F2F7",
		"scheme": "storeup",
		"notification": {
			"color": "#ebebf0",
			"icon": "./assets/image/notiIcon.png",
			"iosDisplayInForeground": true
		},
		"assetBundlePatterns": ["**/*"],
		"ios": {
			"icon": "./assets/image/logoIOS.png",
			"supportsTablet": true,
			"requireFullScreen": true,
			"infoPlist": {
				"NSPhotoLibraryUsageDescription": "Allow StoreUp to access your camera roll to upload your selected photos and save ones you've taken with the app.",
				"NSCameraUsageDescription": "Allow StoreUp to use your camera to upload your captured photos and save ones you've taken with the app."
			},
			"splash": {
				"image": "./assets/image/splash.png",
				"resizeMode": "contain",
				"backgroundColor": "#F2F2F7"
			},
			"bundleIdentifier": "co.dbot.ios",
			"usesIcloudStorage": true,
			"buildNumber": "15"
		},
		"android": {
			"icon": "./assets/image/logoAND.png",
			"splash": {
				"mdpi": "./assets/image/splash-mdpi.png",
				"hdpi": "./assets/image/splash-hdpi.png",
				"xhdpi": "./assets/image/splash-xhdpi.png",
				"xxhdpi": "./assets/image/splash-xxhdpi.png",
				"xxxhdpi": "./assets/image/splash-xxxhdpi.png",
				"resizeMode": "cover",
				"backgroundColor": "#F2F2F7"
			},
			"googleServicesFile": "./google-services.json",
			"package": "co.dbot.and",
			"versionCode": 15
		},
		"androidNavigationBar": {
			"backgroundColor": "#F2F2F7"
		},
		"web": {
			"favicon": "./assets/image/notiIcon.png"
		}
	}
}
